SUB { vertical-align: -3px; font-size: 100%;}
SUP { vertical-align: 3px; font-size: 100%;}
A:link
{
	color:#08948f;
    TEXT-DECORATION: none
}
A:active
{
	color:#08948f;
	TEXT-DECORATION: none
}
A:visited
{
	color:#08948f;
    TEXT-DECORATION: none
}
A:hover
{
	color:#08948f;
    TEXT-DECORATION: underline
}
H1 {  font-family:arial; font-weight:bold; font-size:20px; color: #7f7f7f; line-height:25px; margin: 0 0 0 0}
H1 SUB { vertical-align: -6px; font-size: 85%;}
H1 SUP { vertical-align: 6px; font-size: 85%;}
H2 {  font-family:arial; font-size:15px; font-weight: bold; color: #000000; line-height:19px; margin: 0 0 0 0 }
H2 SUB { vertical-align: -5px; font-size: 85%;}
H2 SUP { vertical-align: 5px; font-size: 85%;}


.linkXiam
{
    color:#FF9900;
}
.linkXiam A:link
{
	color:#FF9900;
	TEXT-DECORATION: none			
}
.linkXiam A:active
{
	color:#FF9900;
	TEXT-DECORATION: none			
}
.linkXiam A:visited
{
	color:#FF9900;
	TEXT-DECORATION: none			
}
.linkXiam A:hover
{
	color:#FF9900;
	TEXT-DECORATION: underline			
}
.actionItem
{
	font-size: 11px;
	color: #08948f;
	font-family: Arial;
}
.smallActionItem
{
	font-size: 10px;
	color: #08948f;
	font-family: Arial;
}
.smallActionItemHeader
{
	font-size: 10px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
}
.largeActionItem
{
	font-family:arial; font-size:13px; font-weight: bold;
	color: #08948F;
}
.smallActionItemHover
{
	font-size: 10px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
	line-height: 13px;
	border: solid 1px white;
}
.smallActionItemHover A:link
{
	color:#08948f;
    TEXT-DECORATION: none;
    border: solid 1px white;
}
.smallActionItemHover A:active
{
	color:#08948f;
	TEXT-DECORATION: none;
    border: solid 1px white;
}
.smallActionItemHover A:visited
{
	color:#08948f;
    TEXT-DECORATION: none;
    border: solid 1px white;
}
.smallActionItemHover A:hover
{
	color:#08948f;
    TEXT-DECORATION: none;
    border: solid 1px #08948f;
}
.smallActionItemSelected
{
	font-size: 10px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
	line-height: 13px;
	border: solid 1px #08948f;
}
A.smallActionItemSelected:link
{
	color:#08948f;
	TEXT-DECORATION: none;
}
A.smallActionItemSelected:active
{
	color:#08948f;
	TEXT-DECORATION: none;
}
A.smallActionItemSelected:visited
{
	color:#08948f;
	TEXT-DECORATION: none;
}
A.smallActionItemSelected:hover
{
	color:#08948f;
	TEXT-DECORATION: none;
}
BODY
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	line-height: 15px;
	background-color: #ffffff;
	margin: 0 0 0 0;
	width: 1003px;
}
.content
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	line-height: 1.4;
}
.contentHeader
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.4;
}
.smallContent
{
	font-size: 10px;
	color: #333333;
	font-family: Arial;
}
.largeContentHeader
{
	font-size: 18px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	line-height: 21px;
}
.largeContent1
{
	font-size: 15px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	line-height: 19px;
}
.largeContent1 SUB { vertical-align: -5px; font-size: 85%;}
.largeContent1 SUP { vertical-align: 5px; font-size: 85%;}
.largeContent2
{
	font-size: 13px;
	color: #7f7f7f;
	font-family: Arial;
	font-weight: bold;
}
.largeContent3Header
{
	font-size: 15px;
	color: #339999;
	font-family: Arial;
	font-weight: bold;
	line-height: 19px;
}
.columnComponentBackground
{
	background-color: #eeede7;
}
.primaryBackground
{
	background-color: #e7e1d7;
}
.secondaryBackground
{
	background-color: #535454;
}
.footerBackground
{
	background-color: #08948F;	
}
.footerLine
{
	background-color: #eceae4;
}
.breadcrumbBackground
{
	background-image: url(/images/HeaderLines.gif);
	background-repeat: repeat-x;
	height: 29px;
	vertical-align: text-bottom;
}
.breadcrumbHome
{
	font-size: 11px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
}
.breadcrumbHome A:link
{
	color: #08948f;
	TEXT-DECORATION: none
}
.breadcrumbHome A:visited
{
	color:#08948f;
    TEXT-DECORATION: none
}
.breadcrumbHome A:hover
{
	color:#08948f;
    TEXT-DECORATION: underline
}
.breadcrumbActive
{
	font-size: 11px;
	color: #A39B9B;
	font-family: Arial;
	font-weight: bold;
}
.breadcrumbActive A:link
{
	color: #A39B9B;
	TEXT-DECORATION: none
}
.breadcrumbActive A:visited
{
	color:#A39B9B;
    TEXT-DECORATION: none
}
.breadcrumbActive A:hover
{
	color:#08948f;
    TEXT-DECORATION: underline
}
.breadcrumbInactive
{
	font-size: 11px;
	color: #A39B9B;
	font-family: Arial;
}
.breadcrumbInactive A:link
{
	color: #A39B9B;
	TEXT-DECORATION: none
}
.breadcrumbInactive A:visited
{
	color:#A39B9B;
    TEXT-DECORATION: none
}
.breadcrumbInactive A:hover
{
	color:#08948f;
    TEXT-DECORATION: underline
}
.content1
{
	font-size: 11px;
	color: #666666;
	font-family: Arial;
}
.content1Header
{
	font-size: 11px;
	color: #666666;
	font-family: Arial;
	font-weight: bold;
}
.content2
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
.content2Header
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	line-height: 15px;
}
.content3
{
	font-size: 11px;
	color: #7f7f7f;
	font-family: Arial;
}
.content3Header
{
	font-size: 11px;
	font-weight: bold;
	color: #7f7f7f;
	font-family: Arial;
}
.content4
{
	font-size: 11px;
	color: #ffffff;
	font-family: Arial;
}
.content4Header
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial;
}
.smallContent1
{
	font-size: 10px;
	color: #666666;
	font-family: Arial;
}
.smallContent2
{
	font-size: 10px;
	color: #666666;
	font-family: Arial;
	font-style: italic;
}
.smallContent1Header
{
	font-size: 10px;
	color: #666666;
	font-family: Arial;
	font-weight: bold;
	line-height: 13px;
}
.smallContent2Header
{
	font-size: 10px;
	color: #a7a7a7;
	font-family: Arial;
	font-weight: bold;
}
.utilityNavigation
{
	font-size: 11px;
	color: #666666;
	font-family: Arial;
}
.utilityNavigation A:link
{
	color: #666666;
	TEXT-DECORATION: none
}
.utilityNavigation A:visited
{
	color:#666666;
    TEXT-DECORATION: none
}
.utilityNavigation A:hover
{
	color:#08948f;
	TEXT-DECORATION: underline
}
.primaryNavigation
{
	font-size: 12px;
	color: #666666;
	font-family: Arial;
}
.primaryNavigation A:link
{
	color: #666666;
	TEXT-DECORATION: none
}
.primaryNavigation A:visited
{
	color:#666666;
    TEXT-DECORATION: none
}
.primaryNavigation A:hover
{
	color:#08948f;
	TEXT-DECORATION: underline
}
.primaryNavigationActive
{
	font-size: 12px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
}
.primaryNavigationActive A:link
{
	color: #08948f;
	TEXT-DECORATION: none
}
.primaryNavigationActive A:visited
{
	color:#08948f;
    TEXT-DECORATION: none
}
.primaryNavigationHeader
{
	font-size: 12px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
}
.primaryNavigationHeader A:hover
{
	TEXT-DECORATION: underline
}
.primaryNavigationHeader1
{
	font-size: 12px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
}
.primaryNavigationHeader1 A:link
{
	color: #666666;
	TEXT-DECORATION: none
}
.primaryNavigationHeader1 A:visited
{
	color:#666666;
    TEXT-DECORATION: none
}
.primaryNavigationHeader1 A:hover
{
	color:#08948f;
	TEXT-DECORATION: underline
}
.secondaryNavigation
{
	font-size: 12px;
	color: #ffffff;
	font-family: Arial;
}
.footerNavigation
{
	font-family: Arial;
	color: #ffffff;
	font-size: 12px;
}
.footerNavigation A:link
{
	color: #ffffff;
	TEXT-DECORATION: none
}
.footerNavigation A:visited
{
	color:#ffffff;
    TEXT-DECORATION: none
}
.footerNavigation A:hover
{
	color:#ffffff;
	TEXT-DECORATION: underline
}
.footerNavigationActive
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}
.footerNavigationActive A:link
{
	color: #000000;
	TEXT-DECORATION: none
}
.footerNavigationActive A:visited
{
	color:#000000;
    TEXT-DECORATION: none
}
.smallFooterNavigation
{
	font-size: 10px;
	color: #999999;
	font-family: Arial;
}
.smallFooterNavigation A:link
{
	color: #999999;
	text-decoration: underline;
}
.smallFooterNavigation A:visited
{
	color:#999999;
    TEXT-DECORATION: underline
}
.button
{
	font-size: 10px;
	color: white;
	font-family: Arial;
	background-color: #08948f;
}
.button1
{
	font-size: 10px;
	color: white;
	font-family: Arial;
	background-color: #08948f;
}
.button1 A:link
{
	color: white;
	TEXT-DECORATION: none
}
.button1 A:visited
{
	color:white;
    TEXT-DECORATION: none
}
.button1 A:hover
{
	TEXT-DECORATION: none
}
.button2
{
	font-size: 11px;
	color: white;
	font-family: Arial;
	background-color: #696969;
}
.button2 A:link
{
	color: white;
	TEXT-DECORATION: none
}
.button2 A:visited
{
	color:white;
    TEXT-DECORATION: none
}
.button2 A:hover
{
	TEXT-DECORATION: none
}
.button3
{
	font-size: 11px;
	color: white;
	font-family: Arial;
	background-color: #6baedf;
}
.button3 A:link
{
	color: white;
	TEXT-DECORATION: none
}
.button3 A:visited
{
	color:white;
    TEXT-DECORATION: none
}
.button3 A:hover
{
	TEXT-DECORATION: none
}
A
{
	color:#08948f;
}
.formControl
{
	font-family: Arial;
	font-size: 11px;
	border-right: #7f9bd9 1px solid;
	border-top: #7f9bd9 1px solid;
	border-left: #7f9bd9 1px solid;
	border-bottom: #7f9bd9 1px solid;
	color: #666666;
	background-color: #f0f9f9;
	padding-left:2px;
	-moz-box-sizing: content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
	height: 16px;
	padding-top:3px
}
select.formControl
{
	padding-top:0px;
	height: 19px;
	padding-left:0px;
}
.formControl1
{
	font-family: Arial;
	font-size: 11px;
	border-right: #7f9bd9 1px solid;
	border-top: #7f9bd9 1px solid;
	border-left: #7f9bd9 1px solid;
	border-bottom: #7f9bd9 1px solid;
	color: #666666;
	background-color: #ffffff;
	height: 16px;
	padding-left:3px;
	padding-top:3px;
}
.formControl2
{
	font-family: Arial;
	font-size: 11px;
	border-right: #7f9bd9 1px solid;
	border-top: #7f9bd9 1px solid;
	border-left: #7f9bd9 1px solid;
	border-bottom: #7f9bd9 1px solid;
	color: #666666;
	background-color: #f0f9f9;
	height: 16px;
	padding-left:1px;
	padding-top:1px;
}
.resultsLeft
{
	float: left;
	text-align: left;
	width: 165px;
	overflow:hidden;
}
.resultsRight
{
	float:right;
	text-align: right;
	width: 370px;
}
.listBullet
{
	float:left;
	text-align: center;
	width: 17px;
	font-size: 10px;
	font-family: Arial;
	vertical-align: text-top;
	height:14px;
}
.RightCarrotMargin
{
	margin-top: 5px;
}
.listBulletSmall
{
	float:left;
	text-align: center;
	width: 7px;
	font-size: 10px;
	font-family: Arial;
	vertical-align: text-top;
	height:14px;
}
.listItemResults3Column
{
	float:right;
	text-align: left;
	font-size: 10px;
	font-family: Arial;
	width:158px;
	vertical-align: middle;
	line-height:14px;
}
.listItemResults1Column
{
	float:right;
	text-align: left;
	font-size: 10px;
	font-family: Arial;
	width:138px;
	vertical-align: middle;
	line-height:14px;
}
.listItemResults1ColumnSmall
{
	float:right;
	text-align: left;
	font-size: 10px;
	font-family: Arial;
	width:120px;
	vertical-align: middle;
	line-height:14px;
}
.listItemResultsGroup3Column
{
	float:right;
	text-align: left;
	font-size: 10px;
	font-family: Arial;
	width:535px;
	vertical-align: middle;
	line-height:14px;
}
.listItemResultsGroup1Column
{
	float:right;
	text-align: left;
	font-size: 10px;
	font-family: Arial;
	width:138px;
	vertical-align: middle;
	line-height:14px;
}
td.resultsBorderLeft
{
	border-width:0px;
	border-style:None;
	width:11px;
	background-image:url(/images/SearchResultsLeftBorder.gif);
	border-collapse:collapse;
}
td.resultsBorderRight
{
	border-width:0px;
	border-style:None;
	width:11px;
	background-image:url(/images/SearchResultsRightBorder.gif);
	border-collapse:collapse;
}
table.center
{
	margin-left: auto; margin-right: auto;	
}
table.contactUsOneColumn
{
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	border-spacing: 4px;
}
table.contactUsTwoColumn
{
	margin-left: auto;
	margin-right: auto;
	width: 825px;
	border-spacing: 4px;
}
td.contactUsOneColumn
{
	padding: 2px;
}
td.contactUsTwoColumn
{
	padding: 2px;
}
td.contactUsLabelCell
{
	width:20%;
	padding-top:5px;
}
td.contactUsSpacerCell
{
	padding-left: 20px;
}
.spacer1
{
	background-color: #339999	
}
.spacer2
{
	background-color: #ffffff	
}
.spacer3
{
	clear:right;
}
.spacer
{
	clear:both;
}
.basicLeftDiv
{
	float: left;
	text-align: left;
}
.basicRightDiv
{
	float: right;
	text-align: right;
}
.twoColumnLeft
{
	float:left;
	text-align:left;
	width:278px;
}
.twoColumnRight
{
	float:right;
	text-align:left;
	width:278px;
}
.bodyMain
{
	width: 1003px;
	display:inline-table;
}
.leftColumn
{
	float: left;
	width: 177px;
	margin:0; padding:0;
	display: inline;
}
.middleColumn
{
	width: 610px;
	margin: 0 192px 0 192px;
	position: relative;
}
.pageColumnWithLeftNavOnly
{
	float:right;
	margin:0 0 0 15px;
	width: 811px;
}
.pageColumnWithRightNavOnly
{
	float: left;
	width: 796px;
	padding: 0 15px 0 15px;
}
.pageColumnWithNoNav
{
	margin:0 0 0 15px;
	width: 988px;
}
.rightColumn
{
	float: right;
	text-align: left;
	width: 177px;
	margin:0; 
	padding: 0;
}
div.rightColumn2
{
	float: right;
	text-align: left;
	width: 300px;
	margin:0; 
	padding: 0;
	/*color: #e7e1d7;
    line-height: 16px;
    margin-top: 4px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 2px;*/
	 
}

.rightColumnBreadcrumb
{
	width: 177px;
	background-color: #e7e1d7;
}
/*
.homeRightColumn
{
	width: 574px;
	height: 81px;
	background-color: #e7e1d7;
	padding: 10px 20px 10px 20px;
	font-family:arial; 
	font-weight:bold; 
	font-size:16px; 
	color: #7f7f7f;
	line-height:25px;
}
.homeIntroduction
{
	font-family:arial; 
	font-weight:bold; 
	font-size:16px; 
	color: #7f7f7f;	
	line-height:25px;
}
*/

/*OR #501273 - reducing the gray box on the home page.*/
/* C0007781 Changes 2-15-2010*/
.homeRightColumn
{
	width: 574px;
	background-color: #e7e1d7;
	padding: 5px 20px 5px 20px;
	font-family:arial; 
	font-weight:bold; 
	font-size:16px; 
	color: #7f7f7f;
	line-height:20px;
}
.homeIntroduction
{
	font-family:arial; 
	font-weight:bold; 
	font-size:16px; 
	color: #7f7f7f;	
	line-height:20px;
}

.tagline
{
	font-family: Times New Roman;
	font-style: italic;
	font-size: 17px;
	color: #595a59;
	font-weight: bold;
}
.taglineTM
{
	font-family: Times New Roman;
	font-style: italic;
	font-size: 7px;
	color: #595a59;
	font-weight: bold;
}
.tabOn
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	white-space: nowrap
}
.tabOff
{
	font-size: 10px;
	color: #08948f;
	font-family: Arial;
	font-weight: bold;
	white-space: nowrap
}
.tabOff A:link
{
	color: #08948f;
	TEXT-DECORATION: none
}
.tabOff A:visited
{
	color:#08948f;
    TEXT-DECORATION: none
}
.tabOff A:hover
{
	color:#08948f;
    TEXT-DECORATION: underline
}
.row0
{
	background-color:White
}
.row1
{
	background-color:#f0f9f9;
}
.contentBoxContent
{
	font-size: 10px;
	color: #666666;
	font-family: Arial;
}
.contentBoxContent A:link
{
	color: #666666;
	TEXT-DECORATION: none
}
.contentBoxContent A:visited
{
	color:#666666;
    TEXT-DECORATION: none
}
.contentBoxContent A:hover
{
	color:#08948f;
	TEXT-DECORATION: underline
}
.contentBoxBackground1
{
	background-color:#eeede7;
}
.contentBoxBackground2 
{
	background-color:#daefee;
}
.contentBoxBackground3 
{
	background-color:#e3f6f6;
}
.contentBoxBackground4 
{
	background-color:white;
}
.contentBoxBackground5
{
	background-color:#ffffd6;
}
.contentBoxBackground6
{
    background-color:#e7e1d7;
}
.molykoteContent
{
	background-color: #01B2AA;
	color: White;
	font-size: 11px;
	font-family: Arial;
	line-height: 15px;
	font-weight: bold;
}
.molykoteContent A:link
{
	color: White;
	TEXT-DECORATION: none
}
.molykoteContent A:visited
{
	color:White;
    TEXT-DECORATION: none
}
.molykoteContent A:hover
{
	color:White;
	TEXT-DECORATION: underline
}
.headerImage
{
	position: absolute; top:15px; left:270px; z-index:-1;
}
.contentNews
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	line-height: 15px;
}
.contentNews TD
{
	vertical-align: top;
}
.bullet
{
    COLOR: #cccccc;
    LIST-STYLE-TYPE: disc
}
.table_header
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #339999
}
.table_data_1
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #99cccc;
    TEXT-DECORATION: none
}
.table_data_2
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
.results
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	line-height: 15px;
	font-weight: bold;
}
.results A:link
{
	color: #08948f;
	TEXT-DECORATION: none;
}
.results A:active
{
	color: #08948f;
	TEXT-DECORATION: none;
}
.results A:visited
{
	color:#08948f;
    TEXT-DECORATION: none;
}
.results A:hover
{
	color:#08948f;
	TEXT-DECORATION: underline;
}
.resultsXiameter
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	line-height: 15px;
	font-weight: bold;
}
.resultsXiameter A:link
{
	color: #FF9900;
	TEXT-DECORATION: none;
}
.resultsXiameter A:active
{
	color: #FF9900;
	TEXT-DECORATION: none;
}
.resultsXiameter A:visited
{
	color:#FF9900;
    TEXT-DECORATION: none;
}
.resultsXiameter A:hover
{
	color:#FF9900;
	TEXT-DECORATION: underline;
}
input
{
	font-size: 11px;
	font-family: Arial;
}
input[type="button"]
{
	color: white;
	background-color: #08948f;
}
input[type="submit"]
{
	color: white;
	background-color: #08948f;
}
.headerText
{
	background-color: #e7e1d7;
	font-family:arial; 
	font-size:13px; 
	font-weight: bold;
	color: #08948F;
}
.leftPosNumberedLists
{
    LEFT: -15px;
    POSITION: relative
}
.leftPosText
{
    LEFT: -25px;
    POSITION: relative
}

.insideThinBorderWhiteBackground {
	BORDER: #e3dfd8 1px solid; BACKGROUND-COLOR: white
}
.insideThinBorder {
	BORDER: #e3dfd8 1px solid; 
}
.outsideWideBorder {
	BORDER: #eceae4 3px solid; BACKGROUND-COLOR: #eceae4;
}
.horizontalRule {
	background-image: url(/images/HorizontalRule.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.bookMark
{
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	line-height: 15px;
}
.bookMark A:link
{
	color: #333333;
	TEXT-DECORATION: none
}
.bookMark A:visited
{
	color:#333333;
    TEXT-DECORATION: none
}
.bookMark A:hover
{
	color:#333333;
	TEXT-DECORATION: none
}
.tealBullet {
 COLOR: #08948f; LIST-STYLE-TYPE: disc
}
.bulletWithArrow
{
    list-style-image: url(/images/arrow_bullet.gif);
    padding-left: 5px;
}
.largeContent4Header
{
    font-family: Times New Roman;
    font-size:15px; 
    font-weight: bold; 
    color: #7f7f7f; 
}
.smallActionItemXiameter
{
	font-size: 10px;
	color: #08948f;
	font-family: Arial;
}
.smallActionItemXiameter A:link
{
	color: #FF9900;
	TEXT-DECORATION: none;
}
.smallActionItemXiameter A:active
{
	color: #FF9900;
	TEXT-DECORATION: none;
}
.smallActionItemXiameter A:visited
{
	color:#FF9900;
    TEXT-DECORATION: none;
}
.smallActionItemXiameter A:hover
{
	color:#FF9900;
	TEXT-DECORATION: underline;
}
.primaryBackground2
{
	background-color: #08948F;
}
.primaryNavigation2
{
	font-size: 14px;
	color: white;
	font-family: Arial;
	font-weight: bold;
	line-height:normal;
}
.primaryNavigation2 A:link
{
	color: white;
	TEXT-DECORATION: none
}
.primaryNavigation2 A:visited
{
	color:white;
    TEXT-DECORATION: none
}
.primaryNavigation2 A:hover
{
	color:white;
	TEXT-DECORATION: underline
}
.primaryNavigation2Active
{
	font-size: 14px;
	color: #404040;
	font-family: Arial;
	font-weight: bold;
}
.primaryNavigation2Active A:link
{
	color: #404040;
	TEXT-DECORATION: none
}
.primaryNavigation2Active A:visited
{
	color:#404040;
    TEXT-DECORATION: none
}
.transitionBarBackground
{
    background-image: url(/images/trans-bar-end.gif);
    background-repeat:no-repeat;
    background-position:right;
    width: 172px;
}
input.searchInput
{
	border: #7f9bd9 1px solid;
	color: #666666;
	background-color: #f0f9f9;
    width: 155px;
    font-size:12px;
}
select.searchInput
{
	border: #7f9bd9 1px solid;
	color: #666666;
	background-color: #f0f9f9;
    width: 155px;
    font-size:12px;
	height:19px;
}
.topPaddedDiv
{
    padding-top: 3px;
}
.topPaddedDiv2
{
    padding-top: 10px;
}
.basicLeftDiv30
{
	float: left;
	text-align: left;
	width: 29%;
}
.basicRightDiv70
{
	float: right;
	text-align: left;
	width: 70%;
}
.leftRightPadded
{
	padding-left:5px;
	padding-right: 5px;
}
.basicRightDiv30
{
	float: right;
	text-align: left;
	width: 29%;
}
.basicLeftDiv70
{
	float: left;
	text-align: left;
	width: 70%;
}

.customerSurveyDataGridHeader
{
    background-color: #08948F;
    font-family: Arial;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
}
.customerSurveyContent
{
    font-size: 12px;
    color: #000000;
    font-family: Arial;
	line-height: 15px;
}
.customerSurveyErrorMsg
{
    font-size: 12px;
    color: Red;
    font-weight: bold;
    font-family: Arial;
	line-height: 15px;
}
.customerSurveyQuestion
{
    font-family: Arial;
    color: #000000;
    font-size: 13px;
}
.customerSurveyHeaderText
{
    font-family: Arial;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
}
.customerSurveyPageLink
{
    font-size: 13px;
    color: #08948F;
    font-weight: bold;
    font-family: Arial;
}
a.customerSurveyPageLink:link
{
	color: #08948F;
    text-Decoration: none;
}
a.customerSurveyPageLink:hover
{
	color: #08948F;
    text-decoration: none;
}
.smallContent3
{
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	line-height: 15px;
	font-style: italic;
}
.lightText
{
  color:#eceae4;
}
.mediumGrayText
{
  color: #9b9c9c;
}

.whiteText
{
  color:white;
}
.dcGreenBG
{
  background-color: #08948f;
}
.mediumGrayBG
{
  background-color: #d6d6d6;
}
.darkGrayWideBorder
{
  BORDER: #353433 3px solid;
  background-color: #353433;
}
.boldLink
{
  font-weight: bold;
}
.cookieBanner
{
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#4a4a4a', endColorstr='#000000'); background: '#4a4a4a'; /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#4a4a4a), to(#000)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #4a4a4a,  #000); /* for firefox 3.6+ */
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #4A4A4A 0%, #000000 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #4A4A4A 0%, #000000 100%);
    color: White; 
    padding: 10px;  
}
.cookieBanner td > span 
{
    padding-left: 1px;
    font-size: 11px;
    color: white;
}
.cookieBanner H1 span.content
{
    font-size: 20px;
    color: white; 
    background-color: transparent;   
    background: transparent;    
}
.cookieBanner H1
{
    margin-bottom: 15px;
}
.cookieBanner H3 span.content
{
    font-size: 16px;
    color: white; 
    background-color: transparent;   
    background: transparent;
}
.cookieBannerHeader
{
    color: white;
}
.buttonCookieBanner
{
    background-color:#f0f0f0;
    font-family: Arial;
    color:#000000;
    font-size: 11px;
}
a.cookieBanner:link
{
    background-color:transparent;
	color:#08948f;
    TEXT-DECORATION: none    
}
a.cookieBanner:active
{
    background-color:transparent;
	color:#08948f;
	TEXT-DECORATION: none
}
a.cookieBanner:hover
{
    background-color:transparent;
	color:#08948f;
    TEXT-DECORATION: underline
}
.validationError
{
	color:red;
}
table.listControl td input
{
	vertical-align: middle;
}
table.listControl td label
{
	vertical-align: middle;
}
div.tableSeparate
{
	border-spacing:0;
	width:auto;
	display:table;
	border-collapse:separate;
}
div.tableRow
{
	display:table-row;
}
div.tableCell
{
	display:table-cell;
}
div.roundedButtonTable
{
	text-align:center;
	vertical-align:middle;
	cursor:hand;
	cursor:pointer;
}
div.circleStar
{
	border-spacing:0;
	width:auto;
	display:table;
	border-collapse:separate;
	border-width:25px 10px 15px 25px;
	border-style:solid;
	border-color:#eeede7;
	border-image: url("/images/circlestarbackground.png") 25 10 10 25 stretch;
}

div.socialSharingControl a
{
	padding: 3px;
}

.boldwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
} 
#ctl00_ctl00_HeaderSiteSearch { display: none;}  
.contentBoxBackground6.tableSeparate { display: none;} 